# Generated by Django 4.2.1 on 2023-05-31 23:20

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):
    dependencies = [
        ("todos", "0005_todoitem"),
    ]

    operations = [
        migrations.AddField(
            model_name="todoitem",
            name="task",
            field=models.CharField(
                default=django.utils.timezone.now, max_length=100
            ),
            preserve_default=False,
        ),
    ]
